<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><ds:Signature Id="id-DB4CFB8A531F9193C2136179082776289" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#Body">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>33+Eg+5inT2Z3f4WooPQbJfmY4M=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1361790827762" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-DB4CFB8A531F9193C2136179082776290">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>bzvAFvHm0/02oN0kB/Vxh/2xF8Q=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
U7JQ1uZmpEcgSVM7XR6nCD8y4cIEEbTyRnHuTVTQPhdKUqa+68d2l6URqDFOI5gAH3ng/WtcRTn8
FsWnhTZspa7YLC7Pt9VDOWFtq6W13hHPHlS0N0HMwIvq6WGgpDJRz3jzMyu1N3IiOrTKc67nIA2Z
mifDxXNbuKWKQAFFuy4=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIID5TCCA06gAwIBAgIEPLycwjANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTEwMDQyNjExNTYyOFoXDTE0MDQy
NjExNTYyOFowgYMxCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxJDAiBgNVBAMT
G2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lczCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEA
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJcCAwEAAaOCAbAwggGsMIGfBgNVHREEgZcwgZSkdTBzMRgwFgYJKwYBBAGs
ZgEPEwlTMjgxMTAwMUMxKzApBgkrBgEEAaxmAQ4THE1JTklTVEVSSU8gREUgTEEgUFJFU0lERU5D
SUExKjAoBgkrBgEEAaxmAQgTG2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lc4IbaW50ZXJtZWRp
YWNpb25wcC5yZWRzYXJhLmVzMAkGA1UdEwQCMAAwKwYDVR0QBCQwIoAPMjAxMDA0MjYxMTU2Mjha
gQ8yMDE0MDQyNjExNTYyOFowCwYDVR0PBAQDAgWgMBMGA1UdJQQMMAoGCCsGAQUFBwMBMBEGCWCG
SAGG+EIBAQQEAwIGQDAdBgNVHQ4EFgQUZ4lmkZuyaY2TQ0J4JfUzHFLOrn4wHwYDVR0jBBgwFoAU
QJp2RJd0B8SsFMsejU86RXww12EwWwYDVR0fBFQwUjBQoE6gTKRKMEgxCzAJBgNVBAYTAkVTMQ0w
CwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENsYXNlIDIgQ0ExEDAOBgNVBAMTB0NSTDcxMDEw
DQYJKoZIhvcNAQEFBQADgYEAFAQHmluSpnNPMyR+VBVzLYnYY0usQnfUUSyRNFTbBtedqjvcua5A
Lf07pd7TpaevZRcGLksoxojKP/J3N5dWlNL0o7WcTpFpL5Fzs+54v4eiBFG6yWy3zi+9O3EAdsR5
elEjVTg64XMJSQi9/R8COb5HEt9mfHQnI5nbYuGlXng=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJc=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-DB4CFB8A531F9193C2136179082776289"><xd:SignedProperties Id="PropiedadesFirmadas-DB4CFB8A531F9193C2136179082776290"><xd:SignedSignatureProperties><xd:SigningTime>2013-02-25T12:13:47.762Z</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>JK/euJ61pNfdXA9M0qIE8LP7H5w=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>C=ES,O=FNMT,OU=FNMT Clase 2 CA</ds:X509IssuerName><ds:X509SerialNumber>1018993858</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header><soapenv:Body Id="Body"><n5:Respuesta xmlns:n5="http://intermediacion.redsara.es/scsp/esquemas/V3/respuesta"><n5:Atributos><n5:IdPeticion>343_SPP_MINHAP_RESFAS_0005</n5:IdPeticion><n5:NumElementos>2</n5:NumElementos><n5:TimeStamp>2013-02-25T12:10:39.213+01:00</n5:TimeStamp><n5:Estado><n5:CodigoEstado>0003</n5:CodigoEstado><n5:CodigoEstadoSecundario/><n5:LiteralError>Tramitada</n5:LiteralError><n5:TiempoEstimadoRespuesta>0</n5:TiempoEstimadoRespuesta></n5:Estado><n5:CodigoCertificado>SVDREXTFECHAWS01</n5:CodigoCertificado></n5:Atributos><n5:Transmisiones><n5:TransmisionDatos><n5:DatosGenericos><n5:Emisor><n5:NifEmisor>S2833002E</n5:NifEmisor><n5:NombreEmisor>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreEmisor></n5:Emisor><n5:Solicitante><n5:IdentificadorSolicitante>S2833002E</n5:IdentificadorSolicitante><n5:NombreSolicitante>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreSolicitante><n5:Finalidad>PRUEBAS DE INTEGRACION SVDREXT FECHA</n5:Finalidad><n5:Consentimiento>Si</n5:Consentimiento></n5:Solicitante><n5:Titular><n5:TipoDocumentacion>NIF</n5:TipoDocumentacion><n5:Documentacion>10000322Z</n5:Documentacion><n5:NombreCompleto/><n5:Nombre/><n5:Apellido1/><n5:Apellido2/></n5:Titular><n5:Transmision><n5:CodigoCertificado>SVDREXTFECHAWS01</n5:CodigoCertificado><n5:IdSolicitud>343_SPP_MINHAP_RESFAS_0000</n5:IdSolicitud><n5:IdTransmision>SPP0000000111590</n5:IdTransmision><n5:FechaGeneracion>2013-02-25T12:10:39.198+01:00</n5:FechaGeneracion></n5:Transmision></n5:DatosGenericos><ns7:DatosEspecificos xmlns:ns7="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns7:Retorno><ns7:Estado><ns7:CodigoEstado>0003</ns7:CodigoEstado><ns7:LiteralError>Tramitada</ns7:LiteralError></ns7:Estado><ns7:Domicilio><ns7:ProvinciaRespuesta><ns7:Codigo>17</ns7:Codigo><ns7:Nombre>GERONA</ns7:Nombre></ns7:ProvinciaRespuesta><ns7:MunicipioRespuesta><ns7:Codigo>5</ns7:Codigo><ns7:Nombre>Far d'Empordà (El)</ns7:Nombre></ns7:MunicipioRespuesta><ns7:EntColectiva><ns7:Codigo>0</ns7:Codigo><ns7:Nombre/></ns7:EntColectiva><ns7:EntSingular><ns7:Codigo>2</ns7:Codigo><ns7:Nombre>Far d'Empordà (El)</ns7:Nombre></ns7:EntSingular><ns7:Nucleo><ns7:Codigo>0</ns7:Codigo><ns7:Nombre>OLIVA (L')</ns7:Nombre></ns7:Nucleo><ns7:CodUnidadPoblacional>0002200</ns7:CodUnidadPoblacional><ns7:Direccion><ns7:Via><ns7:Codigo>0</ns7:Codigo><ns7:Tipo>PLAÇA</ns7:Tipo><ns7:Nombre>DEGLI ILUMINATI</ns7:Nombre></ns7:Via><ns7:Numero><ns7:Calificador/><ns7:Valor/></ns7:Numero><ns7:NumeroSuperior><ns7:Calificador/><ns7:Valor/></ns7:NumeroSuperior><ns7:Kmt>007</ns7:Kmt><ns7:Hmt>3</ns7:Hmt><ns7:Bloque>SS</ns7:Bloque><ns7:Portal>06</ns7:Portal><ns7:Escalera>12</ns7:Escalera><ns7:Planta>   </ns7:Planta><ns7:Puerta>    </ns7:Puerta><ns7:CodPostal>17469</ns7:CodPostal></ns7:Direccion><ns7:UltimaVariacion><ns7:Codigo>AOM</ns7:Codigo><ns7:Descripcion>ALTA POR OMISIÓN</ns7:Descripcion><ns7:Fecha>20120301</ns7:Fecha></ns7:UltimaVariacion></ns7:Domicilio></ns7:Retorno></ns7:DatosEspecificos></n5:TransmisionDatos><n5:TransmisionDatos><n5:DatosGenericos><n5:Emisor><n5:NifEmisor>S2833002E</n5:NifEmisor><n5:NombreEmisor>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreEmisor></n5:Emisor><n5:Solicitante><n5:IdentificadorSolicitante>S2833002E</n5:IdentificadorSolicitante><n5:NombreSolicitante>MINISTERIO DE HACIENDA Y ADMINISTRACIONES PUBLICAS</n5:NombreSolicitante><n5:Finalidad>PRUEBAS DE INTEGRACION SVDREXT FECHA</n5:Finalidad><n5:Consentimiento>Si</n5:Consentimiento></n5:Solicitante><n5:Titular><n5:TipoDocumentacion>NIF</n5:TipoDocumentacion><n5:Documentacion>10000322Z</n5:Documentacion><n5:NombreCompleto/><n5:Nombre/><n5:Apellido1/><n5:Apellido2/></n5:Titular><n5:Transmision><n5:CodigoCertificado>SVDREXTFECHAWS01</n5:CodigoCertificado><n5:IdSolicitud>343_SPP_MINHAP_RESFAS_0001</n5:IdSolicitud><n5:IdTransmision>SPP0000000111591</n5:IdTransmision><n5:FechaGeneracion>2013-02-25T12:10:39.210+01:00</n5:FechaGeneracion></n5:Transmision></n5:DatosGenericos><ns7:DatosEspecificos xmlns:ns7="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos"><ns7:Retorno><ns7:Estado><ns7:CodigoEstado>0003</ns7:CodigoEstado><ns7:LiteralError>Tramitada</ns7:LiteralError></ns7:Estado><ns7:Domicilio><ns7:ProvinciaRespuesta><ns7:Codigo>17</ns7:Codigo><ns7:Nombre>GERONA</ns7:Nombre></ns7:ProvinciaRespuesta><ns7:MunicipioRespuesta><ns7:Codigo>5</ns7:Codigo><ns7:Nombre>Far d'Empordà (El)</ns7:Nombre></ns7:MunicipioRespuesta><ns7:EntColectiva><ns7:Codigo>0</ns7:Codigo><ns7:Nombre/></ns7:EntColectiva><ns7:EntSingular><ns7:Codigo>2</ns7:Codigo><ns7:Nombre>Far d'Empordà (El)</ns7:Nombre></ns7:EntSingular><ns7:Nucleo><ns7:Codigo>0</ns7:Codigo><ns7:Nombre>OLIVA (L')</ns7:Nombre></ns7:Nucleo><ns7:CodUnidadPoblacional>0002200</ns7:CodUnidadPoblacional><ns7:Direccion><ns7:Via><ns7:Codigo>0</ns7:Codigo><ns7:Tipo>PLAÇA</ns7:Tipo><ns7:Nombre>DEGLI ILUMINATI</ns7:Nombre></ns7:Via><ns7:Numero><ns7:Calificador/><ns7:Valor/></ns7:Numero><ns7:NumeroSuperior><ns7:Calificador/><ns7:Valor/></ns7:NumeroSuperior><ns7:Kmt>007</ns7:Kmt><ns7:Hmt>3</ns7:Hmt><ns7:Bloque>SS</ns7:Bloque><ns7:Portal>06</ns7:Portal><ns7:Escalera>12</ns7:Escalera><ns7:Planta>   </ns7:Planta><ns7:Puerta>    </ns7:Puerta><ns7:CodPostal>17469</ns7:CodPostal></ns7:Direccion><ns7:UltimaVariacion><ns7:Codigo>AOM</ns7:Codigo><ns7:Descripcion>ALTA POR OMISIÓN</ns7:Descripcion><ns7:Fecha>20120301</ns7:Fecha></ns7:UltimaVariacion></ns7:Domicilio></ns7:Retorno></ns7:DatosEspecificos></n5:TransmisionDatos></n5:Transmisiones></n5:Respuesta></soapenv:Body></soapenv:Envelope>